=== debian/changelog ===
brise (0+git20120901-1) unstable; urgency=low

  * Initial release (Closes: #677341).

 -- Qijiang Fan <fqj1994@gmail.com>  Sun, 02 Sep 2012 18:04:26 +0800
