=== debian/control ===
Source: brise
Section: utils
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Qijiang Fan <fqj1994@gmail.com>
Build-Depends: debhelper (>= 9), librime-bin
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/rimeime
Vcs-Git: git://git.debian.org/git/pkg-ime/librime.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/librime.git;a=summary

Package: librime-data
Architecture: all
Depends: ${misc:Depends}, librime-data-cangjie5, librime-data-luna-pinyin
Recommends: librime-bin, librime0
Suggests: librime-data-bopomofo, librime-data-combo-pinyin, librime-data-double-pinyin, librime-data-ipa-xsampa, librime-data-jyutping, librime-data-pinyin-simp, librime-data-quick5, librime-data-scj6, librime-data-stenotype, librime-data-stroke5, librime-data-stroke-simp, librime-data-terra-pinyin, librime-data-triungkox3p, librime-data-wubi, librime-data-wugniu, librime-data-zyenpheng
Description: Rime Input Method Engine, the schema data
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the schema data of RIME.
 
Package: librime-data-bopomofo
Architecture: any
Depends: ${misc:Depends}, librime-data-terra-pinyin, librime-data-cangjie5
Description: RIME schema data - Bopomofo (a.k.a Zhu Yin)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the bopomofo schema data of RIME.

Package: librime-data-cangjie5
Architecture: any
Depends: ${misc:Depends}
Recommends: librime-data-luna-pinyin
Description: RIME schema data - Cangjie5
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the cangjie5 schema data of RIME.

Package: librime-data-combo-pinyin
Architecture: any
Depends: ${misc:Depends}, librime-data-luna-pinyin
Description: RIME schema data - Combo Pinyin (a.k.a Gong Bao Pin Yin)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the combo pinyin schema data of RIME.

Package: librime-data-double-pinyin
Architecture: any
Depends: ${misc:Depends}, librime-data-luna-pinyin, librime-data-cangjie5
Description: RIME schema data - Double Pinyin (a.k.a Zi Ran Ma Shuang Pin)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the double pinyin schema data of RIME.

Package: librime-data-ipa-xsampa
Architecture: any
Depends: ${misc:Depends}, 
Description: RIME schema data - X-SAMPA
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the X-SAMPA schema data of RIME.

Package: librime-data-jyutping
Architecture: any
Depends: ${misc:Depends}, librime-data-luna-pinyin
Description: RIME schema data - jyutping (a.k.a Cantonese)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the jyutping schema data of RIME.

Package: librime-data-luna-pinyin
Architecture: any
Depends: ${misc:Depends}
Recommends: librime-data-cangjie5
Description: RIME schema data - Luna Pinyin
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the luna pinyin schema data of RIME.

Package: librime-data-pinyin-simp
Architecture: any
Depends: ${misc:Depends}
Recommends: librime-data-stroke-simp
Description: RIME schema data - Pinyin Simp (a.k.a Xiu Zheng Jian Hua Pin Yin)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the pinyin simp schema data of RIME.

Package: librime-data-quick5
Architecture: any
Depends: ${misc:Depends}, librime-data-luna-pinyin
Description: RIME schema data - quick5
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the quick5 schema data of RIME.

Package: librime-data-scj6
Architecture: any
Depends: ${misc:Depends}, librime-data-luna-pinyin
Description: RIME schema data - scj6 (a.k.a Fast Cangjie IM 6)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the scj6 schema data of RIME.

Package: librime-data-stenotype
Architecture: any
Depends: ${misc:Depends}, librime-data-luna-pinyin
Description: RIME schema data - stenotype
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the stenotype schema data of RIME.

Package: librime-data-stroke5
Architecture: any
Depends: ${misc:Depends}, librime-data-luna-pinyin
Description: RIME schema data - Stroke5
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the stroke5 schema data of RIME.

Package: librime-data-stroke-simp
Architecture: any
Depends: ${misc:Depends}
Recommends: librime-data-pinyin-simp
Description: RIME schema data - Simplified Stroke (hspnz)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the stroke simp schema data of RIME.

Package: librime-data-terra-pinyin
Architecture: any
Depends: ${misc:Depends}, librime-data-cangjie5
Description: RIME schema data - Terra Pinyin (a.k.a Earth Pinyin)
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the terra pinyin schema data of RIME.

Package: librime-data-triungkox3p
Architecture: any
Depends: ${misc:Depends}, librime-data-luna-pinyin
Description: RIME schema data - triungkox3p (a.k.a Zhong Gu San Pin)
 RIME is the acronym of Rime Input Method Engine.
