## brise 0.18

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	@echo "building rime data."
 	@mkdir -p ${DATA}
 	@cp default.yaml ${DATA}
+	@cp symbols.yaml ${DATA}
 	@cp essay.kct  ${DATA}
 	@cp supplement/*.yaml  ${DATA}
 	@cp preset/*.yaml  ${DATA}
