=== debian/changelog ===
brise (0.18-1) unstable; urgency=low

  [ Aron Xu ]
  * Correct Vcs-* address

  [ YunQiang Su ]
  * Imported Upstream version 0.18 and refresh patches.
  * add new librime-data-{array30,emoji,soutzoe} packages.
  * install symbols.yaml to librime-data.
  * Add debian/watch file.
  * Build depends on librime with version >= 0.9.8.
  * Add myself to Uploaders.

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 07 Feb 2013 19:52:48 +0800
