=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: extra
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Qijiang Fan <fqj1994@gmail.com>
-Build-Depends: debhelper (>= 9), librime-bin
-Standards-Version: 3.9.3
+Uploaders: Qijiang Fan <fqj1994@gmail.com>, YunQiang Su <wzssyqa@gmail.com>
+Build-Depends: debhelper (>= 9), librime-bin (>= 0.9.8)
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/rimeime
-Vcs-Git: git://git.debian.org/git/pkg-ime/librime.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/librime.git;a=summary
+Vcs-Git: git://git.debian.org/git/pkg-ime/brise.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/brise.git
 
 Package: librime-data
 Architecture: all
@@ -25,7 +25,22 @@
  consistently on different platforms with OS-specific wrappers.
  .
  This package provides the schema data of RIME.
- 
+
+Package: librime-data-array30
+Architecture: any
+Depends: ${misc:Depends}, librime-data-terra-pinyin, librime-data-cangjie5
+Description: RIME schema data - array30
+ RIME is the acronym of Rime Input Method Engine.
+ .
+ RIME is a lightweight, extensible input method engine supporting various input
+ schematas including glyph-based input methods, romanization-based input methods
+ as well as those for Chinese dialects. It has the ability to compose phrases
+ and sentences intelligently and provide very accurate traditional Chinese
+ output. RIME's cross-platform core library is written in C++, and can work
+ consistently on different platforms with OS-specific wrappers.
+ .
+ This package provides the array30 schema data of RIME.
+
 Package: librime-data-bopomofo
 Architecture: any
 Depends: ${misc:Depends}, librime-data-terra-pinyin, librime-data-cangjie5
@@ -87,6 +102,21 @@
  .
  This package provides the double pinyin schema data of RIME.
 
+Package: librime-data-emoji
+Architecture: any
+Depends: ${misc:Depends}, librime-data-luna-pinyin
+Description: RIME schema data - Emoji
+ RIME is the acronym of Rime Input Method Engine.
+ .
+ RIME is a lightweight, extensible input method engine supporting various input
+ schematas including glyph-based input methods, romanization-based input methods
+ as well as those for Chinese dialects. It has the ability to compose phrases
+ and sentences intelligently and provide very accurate traditional Chinese
+ output. RIME's cross-platform core library is written in C++, and can work
+ consistently on different platforms with OS-specific wrappers.
+ .
+ This package provides the Emoji schema data of RIME.
+
 Package: librime-data-ipa-xsampa
 Architecture: any
 Depends: ${misc:Depends}, 
@@ -179,6 +209,21 @@
  .
  This package provides the scj6 schema data of RIME.
 
+Package: librime-data-soutzoe
+Architecture: any
+Depends: ${misc:Depends}, librime-data-luna-pinyin
+Description: RIME schema data - soutzoe
+ RIME is the acronym of Rime Input Method Engine.
+ .
+ RIME is a lightweight, extensible input method engine supporting various input
+ schematas including glyph-based input methods, romanization-based input methods
+ as well as those for Chinese dialects. It has the ability to compose phrases
+ and sentences intelligently and provide very accurate traditional Chinese
+ output. RIME's cross-platform core library is written in C++, and can work
+ consistently on different platforms with OS-specific wrappers.
+ .
+ This package provides the soutzoe schema data of RIME.
+
 Package: librime-data-stenotype
 Architecture: any
 Depends: ${misc:Depends}, librime-data-luna-pinyin
@@ -200,48 +245,3 @@
 Description: RIME schema data - Stroke5
  RIME is the acronym of Rime Input Method Engine.
  .
- RIME is a lightweight, extensible input method engine supporting various input
- schematas including glyph-based input methods, romanization-based input methods
- as well as those for Chinese dialects. It has the ability to compose phrases
- and sentences intelligently and provide very accurate traditional Chinese
- output. RIME's cross-platform core library is written in C++, and can work
- consistently on different platforms with OS-specific wrappers.
- .
- This package provides the stroke5 schema data of RIME.
-
-Package: librime-data-stroke-simp
-Architecture: any
-Depends: ${misc:Depends}
-Recommends: librime-data-pinyin-simp
-Description: RIME schema data - Simplified Stroke (hspnz)
- RIME is the acronym of Rime Input Method Engine.
- .
- RIME is a lightweight, extensible input method engine supporting various input
- schematas including glyph-based input methods, romanization-based input methods
- as well as those for Chinese dialects. It has the ability to compose phrases
- and sentences intelligently and provide very accurate traditional Chinese
- output. RIME's cross-platform core library is written in C++, and can work
- consistently on different platforms with OS-specific wrappers.
- .
- This package provides the stroke simp schema data of RIME.
-
-Package: librime-data-terra-pinyin
-Architecture: any
-Depends: ${misc:Depends}, librime-data-cangjie5
-Description: RIME schema data - Terra Pinyin (a.k.a Earth Pinyin)
- RIME is the acronym of Rime Input Method Engine.
- .
- RIME is a lightweight, extensible input method engine supporting various input
- schematas including glyph-based input methods, romanization-based input methods
- as well as those for Chinese dialects. It has the ability to compose phrases
- and sentences intelligently and provide very accurate traditional Chinese
- output. RIME's cross-platform core library is written in C++, and can work
- consistently on different platforms with OS-specific wrappers.
- .
- This package provides the terra pinyin schema data of RIME.
-
-Package: librime-data-triungkox3p
-Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
-Description: RIME schema data - triungkox3p (a.k.a Zhong Gu San Pin)
- RIME is the acronym of Rime Input Method Engine.
