=== debian/changelog ===
brise (0.22-1) unstable; urgency=low

  * Imported Upstream version 0.22
  * Add kyotocabinet-utils to build-dep
  * Update Git url to be canonical.

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 11 Oct 2013 14:03:31 +0800
