=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Qijiang Fan <fqj1994@gmail.com>, YunQiang Su <wzssyqa@gmail.com>
-Build-Depends: debhelper (>= 9), librime-bin (>= 0.9.8)
+Build-Depends: debhelper (>= 9), librime-bin (>= 0.9.8), kyotocabinet-utils
 Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/rimeime
-Vcs-Git: git://git.debian.org/git/pkg-ime/brise.git
+Vcs-Git: git://anonscm.debian.org/pkg-ime/brise.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/brise.git
 
 Package: librime-data
