=== debian/watch ===
version=3
https://github.com/lotem/brise/tags .*/brise-(\d[\d\.]+)\.tar\.gz
