=== debian/changelog ===
brise (0.35-1) unstable; urgency=medium

  * New upstream release.
  * librime-data ships essay.txt instead of essay.kct now.
  * Build-deps on librime-bin >= 1.2.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Thu, 24 Jul 2014 17:36:29 -0400

brise (0.32-2) UNRELEASED; urgency=medium

  * Support building with librime 1.2, which needs essay.txt.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Mon, 14 Jul 2014 18:13:45 -0400

brise (0.32-1) unstable; urgency=medium

  * New upstream release.
  * Standard version bumped to 3.9.5, no changes needed.
  * Added Provides for renaming, for:
    - librime-data-stroke and
    - librime-data-sampheng.
  * Added transitional packages for:
    - librime-data-stroke5,
    - librime-data-stroke-simp, and
    - librime-data-triungkox3p.
  * Added myself to uploaders.
  * Updated debian/copyright.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 29 Jun 2014 14:18:07 -0400

brise (0.30-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Build depends on librime-bin >= 1.0.
  * Added a new package librime-data-stroke, and removed
    librime-data-stroke5 and librime-data-stroke-simp.
  * Added a new package librime-data-sampheng in place of
    librime-data-triungkox3p.
  * Build all the schemas in override_dh_auto_build, and
    dropped all the patches.

 -- Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>  Sun, 11 May 2014 18:32:53 -0400
