=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Qijiang Fan <fqj1994@gmail.com>, YunQiang Su <wzssyqa@gmail.com>
-Build-Depends: debhelper (>= 9), librime-bin (>= 0.9.8), kyotocabinet-utils
-Standards-Version: 3.9.4
+Uploaders: Qijiang Fan <fqj1994@gmail.com>,
+           YunQiang Su <wzssyqa@gmail.com>,
+           Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>
+Build-Depends: debhelper (>= 9), librime-bin (>= 1.2), kyotocabinet-utils
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/rimeime
 Vcs-Git: git://anonscm.debian.org/pkg-ime/brise.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/brise.git
@@ -12,8 +14,22 @@
 Package: librime-data
 Architecture: all
 Depends: ${misc:Depends}, librime-data-cangjie5, librime-data-luna-pinyin
-Recommends: librime-bin, librime0
-Suggests: librime-data-bopomofo, librime-data-combo-pinyin, librime-data-double-pinyin, librime-data-ipa-xsampa, librime-data-jyutping, librime-data-pinyin-simp, librime-data-quick5, librime-data-scj6, librime-data-stenotype, librime-data-stroke5, librime-data-stroke-simp, librime-data-terra-pinyin, librime-data-triungkox3p, librime-data-wubi, librime-data-wugniu, librime-data-zyenpheng
+Recommends: librime-bin, librime1
+Suggests: librime-data-bopomofo,
+ librime-data-combo-pinyin,
+ librime-data-double-pinyin,
+ librime-data-ipa-xsampa,
+ librime-data-jyutping,
+ librime-data-pinyin-simp,
+ librime-data-quick5,
+ librime-data-scj6,
+ librime-data-stenotype,
+ librime-data-stroke,
+ librime-data-terra-pinyin,
+ librime-data-sampheng,
+ librime-data-wubi,
+ librime-data-wugniu,
+ librime-data-zyenpheng
 Description: Rime Input Method Engine, the schema data
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -166,7 +182,7 @@
 Package: librime-data-pinyin-simp
 Architecture: any
 Depends: ${misc:Depends}
-Recommends: librime-data-stroke-simp
+Recommends: librime-data-stroke
 Description: RIME schema data - Pinyin Simp (a.k.a Xiu Zheng Jian Hua Pin Yin)
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -239,9 +255,7 @@
  .
  This package provides the stenotype schema data of RIME.
 
-Package: librime-data-stroke5
-Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
-Description: RIME schema data - Stroke5
- RIME is the acronym of Rime Input Method Engine.
- .
+Package: librime-data-stroke
+Architecture: any
+Provides: librime-data-stroke5, librime-data-stroke-simp
+Depends: ${misc:Depends}, librime-data-luna-pinyin
