=== debian/changelog ===
brise (0.38.20180515-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for Debian Buster and librime 1.4.3.
  * debian/control:
    + Bump Standards-Version to 4.4.1 (no changes needed).
    + Bump debhelper compat to v12.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Dec 2019 13:13:07 -0500

brise (0.38.20180515-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5. (no changes needed)
  * Fix the bug that users cannot save custom configurations
    by not installing /usr/share/rime-data/user.yaml and
    /usr/share/rime-data/build/default.yaml.
    Closes: #902983.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 05 Jul 2018 09:18:23 +0800

brise (0.38.20180515-1) unstable; urgency=medium

  * Team upload.
  * New upstream release after migration to plum and librime 1.3.
    - Fix broken config for opencc in luna_pinyin_tw. (Closes: #877714).
  * Fix FTBFS by limiting required librime version to 1.3+. (Closes: #893386).
  * Use debian-input-method@lists.debian.org as maintainer address.
    (Closes: #899883).
  * debian: Apply "wrap-and-sort -abst".
  * d/control: Bump debhelper compat to v11.
  * d/control: Bump Standards-Version to 4.1.4.
  * d/control: Use Salsa repo for Vcs fields.
  * d/control: Set package section to "libs".
  * d/control: Drop transitional packages librime-data-stroke5,
    librime-data-stroke-simp, librime-data-triungkox3p.
    (Closes: #878230).
  * d/control: Adopt upstream preset list and add three more packages into
    Recommends list: bopomofo, stroke and terra-pinyin.
  * d/control: Let all split librime-data-* packages depend on librime-data
    since librime-data provides some essential common files.
  * d/copyright: Refresh and rewrite all copyright information.
  * d/watch: Refresh GitHub project URL.
  * d/rules: Use "dh_missing --fail-missing".
  * d/install: Refresh install file list for jyutping and luna-pinyin.
  * d/patches: Add a patch to fix bashism in plum/Makefile.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 23 Jun 2018 09:51:24 +0800
