=== debian/control ===
--- 
+++ 
@@ -1,35 +1,46 @@
 Source: brise
-Section: utils
-Priority: extra
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Qijiang Fan <fqj1994@gmail.com>,
-           YunQiang Su <wzssyqa@gmail.com>,
-           Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>
-Build-Depends: debhelper (>= 9), librime-bin (>= 1.2), kyotocabinet-utils
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/rimeime
-Vcs-Git: git://anonscm.debian.org/pkg-ime/brise.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/brise.git
+Section: libs
+Priority: optional
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Uploaders:
+ Qijiang Fan <fqj1994@gmail.com>,
+ YunQiang Su <syq@debian.org>,
+ Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
+Build-Depends:
+ debhelper-compat (= 12),
+ kyotocabinet-utils,
+ librime-bin (>= 1.3~),
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
+Homepage: https://github.com/rime/brise
+Vcs-Git: https://salsa.debian.org/debian/brise.git
+Vcs-Browser: https://salsa.debian.org/debian/brise
 
 Package: librime-data
 Architecture: all
-Depends: ${misc:Depends}, librime-data-cangjie5, librime-data-luna-pinyin
-Recommends: librime-bin, librime1
-Suggests: librime-data-bopomofo,
+Depends:
+ ${misc:Depends},
+Recommends:
+ librime-bin (>= 1.3~),
+ librime-data-bopomofo,
+ librime-data-cangjie5,
+ librime-data-luna-pinyin,
+ librime-data-stroke,
+ librime-data-terra-pinyin,
+ librime1 (>= 1.3~),
+Suggests:
  librime-data-combo-pinyin,
  librime-data-double-pinyin,
  librime-data-ipa-xsampa,
  librime-data-jyutping,
  librime-data-pinyin-simp,
  librime-data-quick5,
+ librime-data-sampheng,
  librime-data-scj6,
  librime-data-stenotype,
- librime-data-stroke,
- librime-data-terra-pinyin,
- librime-data-sampheng,
  librime-data-wubi,
  librime-data-wugniu,
- librime-data-zyenpheng
+ librime-data-zyenpheng,
 Description: Rime Input Method Engine, the schema data
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -44,7 +55,11 @@
 
 Package: librime-data-array30
 Architecture: any
-Depends: ${misc:Depends}, librime-data-terra-pinyin, librime-data-cangjie5
+Depends:
+ librime-data,
+ librime-data-cangjie5,
+ librime-data-terra-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - array30
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -59,7 +74,11 @@
 
 Package: librime-data-bopomofo
 Architecture: any
-Depends: ${misc:Depends}, librime-data-terra-pinyin, librime-data-cangjie5
+Depends:
+ librime-data,
+ librime-data-cangjie5,
+ librime-data-terra-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - Bopomofo (a.k.a Zhu Yin)
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -74,8 +93,11 @@
 
 Package: librime-data-cangjie5
 Architecture: any
-Depends: ${misc:Depends}
-Recommends: librime-data-luna-pinyin
+Depends:
+ librime-data,
+ ${misc:Depends},
+Recommends:
+ librime-data-luna-pinyin,
 Description: RIME schema data - Cangjie5
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -90,7 +112,10 @@
 
 Package: librime-data-combo-pinyin
 Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
+Depends:
+ librime-data,
+ librime-data-luna-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - Combo Pinyin (a.k.a Gong Bao Pin Yin)
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -105,7 +130,11 @@
 
 Package: librime-data-double-pinyin
 Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin, librime-data-cangjie5
+Depends:
+ librime-data,
+ librime-data-cangjie5,
+ librime-data-luna-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - Double Pinyin (a.k.a Zi Ran Ma Shuang Pin)
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -120,7 +149,10 @@
 
 Package: librime-data-emoji
 Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
+Depends:
+ librime-data,
+ librime-data-luna-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - Emoji
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -135,7 +167,9 @@
 
 Package: librime-data-ipa-xsampa
 Architecture: any
-Depends: ${misc:Depends}, 
+Depends:
+ librime-data,
+ ${misc:Depends},
 Description: RIME schema data - X-SAMPA
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -150,7 +184,10 @@
 
 Package: librime-data-jyutping
 Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
+Depends:
+ librime-data,
+ librime-data-luna-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - jyutping (a.k.a Cantonese)
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -165,8 +202,11 @@
 
 Package: librime-data-luna-pinyin
 Architecture: any
-Depends: ${misc:Depends}
-Recommends: librime-data-cangjie5
+Depends:
+ librime-data,
+ ${misc:Depends},
+Recommends:
+ librime-data-cangjie5,
 Description: RIME schema data - Luna Pinyin
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -181,8 +221,11 @@
 
 Package: librime-data-pinyin-simp
 Architecture: any
-Depends: ${misc:Depends}
-Recommends: librime-data-stroke
+Depends:
+ librime-data,
+ ${misc:Depends},
+Recommends:
+ librime-data-stroke,
 Description: RIME schema data - Pinyin Simp (a.k.a Xiu Zheng Jian Hua Pin Yin)
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -197,7 +240,10 @@
 
 Package: librime-data-quick5
 Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
+Depends:
+ librime-data,
+ librime-data-luna-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - quick5
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -210,9 +256,32 @@
  .
  This package provides the quick5 schema data of RIME.
 
+Package: librime-data-sampheng
+Architecture: any
+Provides:
+ librime-data-triungkox3p,
+Depends:
+ librime-data,
+ librime-data-luna-pinyin,
+ ${misc:Depends},
+Description: RIME schema data - sampheng (a.k.a Zhong Gu San Pin)
+ RIME is the acronym of Rime Input Method Engine.
+ .
+ RIME is a lightweight, extensible input method engine supporting various input
+ schematas including glyph-based input methods, romanization-based input methods
+ as well as those for Chinese dialects. It has the ability to compose phrases
+ and sentences intelligently and provide very accurate traditional Chinese
+ output. RIME's cross-platform core library is written in C++, and can work
+ consistently on different platforms with OS-specific wrappers.
+ .
+ This package provides the sampheng schema data of RIME.
+
 Package: librime-data-scj6
 Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
+Depends:
+ librime-data,
+ librime-data-luna-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - scj6 (a.k.a Fast Cangjie IM 6)
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -227,7 +296,10 @@
 
 Package: librime-data-soutzoe
 Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
+Depends:
+ librime-data,
+ librime-data-luna-pinyin,
+ ${misc:Depends},
 Description: RIME schema data - soutzoe
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -235,27 +307,3 @@
  schematas including glyph-based input methods, romanization-based input methods
  as well as those for Chinese dialects. It has the ability to compose phrases
  and sentences intelligently and provide very accurate traditional Chinese
- output. RIME's cross-platform core library is written in C++, and can work
- consistently on different platforms with OS-specific wrappers.
- .
- This package provides the soutzoe schema data of RIME.
-
-Package: librime-data-stenotype
-Architecture: any
-Depends: ${misc:Depends}, librime-data-luna-pinyin
-Description: RIME schema data - stenotype
- RIME is the acronym of Rime Input Method Engine.
- .
- RIME is a lightweight, extensible input method engine supporting various input
- schematas including glyph-based input methods, romanization-based input methods
- as well as those for Chinese dialects. It has the ability to compose phrases
- and sentences intelligently and provide very accurate traditional Chinese
- output. RIME's cross-platform core library is written in C++, and can work
- consistently on different platforms with OS-specific wrappers.
- .
- This package provides the stenotype schema data of RIME.
-
-Package: librime-data-stroke
-Architecture: any
-Provides: librime-data-stroke5, librime-data-stroke-simp
-Depends: ${misc:Depends}, librime-data-luna-pinyin
