=== debian/watch ===
version=3
https://github.com/rime/brise/tags .*/brise-(\d[\d\.]+)\.tar\.gz
