## brise 0.38.20190120

=== plum/Makefile ===
--- 
+++ 
@@ -37,9 +37,13 @@
 	@echo "Installing Rime data to '$(DESTDIR)$(RIME_DATA_DIR)'."
 	@install -d $(DESTDIR)$(RIME_DATA_DIR)
 	@install -m 644 $(OUTPUT)/*.* $(DESTDIR)$(RIME_DATA_DIR)
-	@if [[ -d "$(OUTPUT)/build" ]]; then \
+	@if [ -d "$(OUTPUT)/build" ]; then \
 	  install -d $(DESTDIR)$(RIME_DATA_DIR)/build; \
 	  install -m 644 $(OUTPUT)/build/*.* $(DESTDIR)$(RIME_DATA_DIR)/build; \
+	fi
+	@if [ -d "$(OUTPUT)/opencc" ]; then \
+	  install -d $(DESTDIR)$(RIME_DATA_DIR)/opencc; \
+	  install -m 644 $(OUTPUT)/opencc/*.* $(DESTDIR)$(RIME_DATA_DIR)/opencc; \
 	fi
 
 clean:
