=== debian/changelog ===
brise (0.38.20190120-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jan 2021 11:17:05 -0500

brise (0.38.20190120-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream snapshot.
    - The new cantonese files were not included.
    + Add librime-data-ipa-yunlong package for IPA yunlong schema.
  * debian/copyright: Refreshed with updated data.

 -- Boyuan Yang <byang@debian.org>  Mon, 28 Dec 2020 00:05:59 -0500
