=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  YunQiang Su <syq@debian.org>,
  Guo Yixuan (郭溢譞) <culu.gyx@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  kyotocabinet-utils,
  librime-bin (>= 1.3~),
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/rime/brise
 Vcs-Git: https://salsa.debian.org/debian/brise.git
 Vcs-Browser: https://salsa.debian.org/debian/brise
@@ -32,6 +32,7 @@
  librime-data-combo-pinyin,
  librime-data-double-pinyin,
  librime-data-ipa-xsampa,
+ librime-data-ipa-yunlong,
  librime-data-jyutping,
  librime-data-pinyin-simp,
  librime-data-quick5,
@@ -182,6 +183,23 @@
  .
  This package provides the X-SAMPA schema data of RIME.
 
+Package: librime-data-ipa-yunlong
+Architecture: any
+Depends:
+ librime-data,
+ ${misc:Depends},
+Description: RIME schema data - IPA Yunlong
+ RIME is the acronym of Rime Input Method Engine.
+ .
+ RIME is a lightweight, extensible input method engine supporting various input
+ schematas including glyph-based input methods, romanization-based input methods
+ as well as those for Chinese dialects. It has the ability to compose phrases
+ and sentences intelligently and provide very accurate traditional Chinese
+ output. RIME's cross-platform core library is written in C++, and can work
+ consistently on different platforms with OS-specific wrappers.
+ .
+ This package provides the IPA Yunlong schema data of RIME.
+
 Package: librime-data-jyutping
 Architecture: any
 Depends:
@@ -289,21 +307,3 @@
  schematas including glyph-based input methods, romanization-based input methods
  as well as those for Chinese dialects. It has the ability to compose phrases
  and sentences intelligently and provide very accurate traditional Chinese
- output. RIME's cross-platform core library is written in C++, and can work
- consistently on different platforms with OS-specific wrappers.
- .
- This package provides the scj6 schema data of RIME.
-
-Package: librime-data-soutzoe
-Architecture: any
-Depends:
- librime-data,
- librime-data-luna-pinyin,
- ${misc:Depends},
-Description: RIME schema data - soutzoe
- RIME is the acronym of Rime Input Method Engine.
- .
- RIME is a lightweight, extensible input method engine supporting various input
- schematas including glyph-based input methods, romanization-based input methods
- as well as those for Chinese dialects. It has the ability to compose phrases
- and sentences intelligently and provide very accurate traditional Chinese
